

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 508px;padding: 0px;border:none;width: 760px;overflow: hidden;}
#page_1 #id_1 #id_1_1 {float:left;border:none;margin: 206px 0px 0px 0px;padding: 0px;border:none;width: 361px;overflow: hidden;}
#page_1 #id_1 #id_1_2 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 399px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 16px 0px 0px 0px;padding: 0px;border:none;width: 1280px;overflow: hidden;}
#page_1 #id_3 {border:none;margin: 37px 0px 0px 458px;padding: 0px;border:none;width: 822px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_1 #p1dimg1 #p1img1 {width:1280px;height:720px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_2 #id_1 {float:left;border:none;margin: 0px 0px 0px 9px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_2 #id_2 {float:left;border:none;margin: 33px 0px 0px 0px;padding: 0px;border:none;width: 963px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_2 #p2dimg1 #p2img1 {width:1280px;height:720px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_3 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_3 #id_2 {float:left;border:none;margin: 19px 0px 0px 124px;padding: 0px;border:none;width: 970px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_3 #p3dimg1 #p3img1 {width:1280px;height:720px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_4 #id_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 7px;overflow: hidden;}
#page_4 #id_2 {float:left;border:none;margin: 17px 0px 0px 0px;padding: 0px;border:none;width: 1273px;overflow: hidden;}
#page_4 #id_2 #id_2_1 {border:none;margin: 0px 0px 0px 210px;padding: 0px;border:none;width: 1063px;overflow: hidden;}
#page_4 #id_2 #id_2_2 {border:none;margin: 47px 0px 0px 0px;padding: 0px;border:none;width: 1225px;overflow: hidden;}
#page_4 #id_2 #id_2_2 #id_2_2_1 {float:left;border:none;margin: 44px 0px 0px 0px;padding: 0px;border:none;width: 312px;overflow: hidden;}
#page_4 #id_2 #id_2_2 #id_2_2_2 {float:left;border:none;margin: 0px 0px 0px 103px;padding: 0px;border:none;width: 810px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_4 #p4dimg1 #p4img1 {width:1280px;height:720px;}

#page_4 #p4inl_img1 {position:relative;width:72px;height:80px;}



#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_5 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_5 #id_2 {float:left;border:none;margin: 38px 0px 0px 13px;padding: 0px;border:none;width: 1224px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_5 #p5dimg1 #p5img1 {width:1280px;height:720px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_6 #id_1 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_6 #id_1 #id_1_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_6 #id_1 #id_1_2 {float:left;border:none;margin: 29px 0px 0px 12px;padding: 0px;border:none;width: 1225px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 10px 0px 0px 134px;padding: 0px;border:none;width: 1109px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_6 #p6dimg1 #p6img1 {width:1280px;height:720px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_7 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_7 #id_2 {float:left;border:none;margin: 35px 0px 0px 29px;padding: 0px;border:none;width: 1208px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_7 #p7dimg1 #p7img1 {width:1280px;height:720px;}




#page_8 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_8 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_8 #id_2 {float:left;border:none;margin: 17px 0px 0px 0px;padding: 0px;border:none;width: 1237px;overflow: hidden;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_8 #p8dimg1 #p8img1 {width:1280px;height:720px;}




#page_9 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_9 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_9 #id_2 {float:left;border:none;margin: 8px 0px 0px 45px;padding: 0px;border:none;width: 1192px;overflow: hidden;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_9 #p9dimg1 #p9img1 {width:1280px;height:720px;}




#page_10 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_10 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_10 #id_2 {float:left;border:none;margin: 31px 0px 0px 12px;padding: 0px;border:none;width: 1225px;overflow: hidden;}

#page_10 #p10dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_10 #p10dimg1 #p10img1 {width:1280px;height:720px;}




#page_11 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_11 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_11 #id_2 {float:left;border:none;margin: 23px 0px 0px 393px;padding: 0px;border:none;width: 844px;overflow: hidden;}

#page_11 #p11dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_11 #p11dimg1 #p11img1 {width:1280px;height:720px;}




#page_12 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_12 #id_1 {border:none;margin: 32px 0px 0px 56px;padding: 0px;border:none;width: 1224px;overflow: hidden;}
#page_12 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_12 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_12 #id_2 #id_2_2 {float:left;border:none;margin: 175px 0px 0px 445px;padding: 0px;border:none;width: 792px;overflow: hidden;}

#page_12 #p12dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_12 #p12dimg1 #p12img1 {width:1280px;height:720px;}

#page_12 #p12inl_img1 {position:relative;width:8px;height:31px;}
#page_12 #p12inl_img2 {position:relative;width:8px;height:31px;}
#page_12 #p12inl_img3 {position:relative;width:78px;height:21px;}
#page_12 #p12inl_img4 {position:relative;width:110px;height:22px;}
#page_12 #p12inl_img5 {position:relative;width:10px;height:28px;}
#page_12 #p12inl_img6 {position:relative;width:10px;height:21px;}



#page_13 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_13 #p13dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_13 #p13dimg1 #p13img1 {width:1280px;height:720px;}




#page_14 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_14 #id_1 {border:none;margin: 37px 0px 0px 39px;padding: 0px;border:none;width: 828px;overflow: hidden;}
#page_14 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_14 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_14 #id_2 #id_2_2 {float:left;border:none;margin: 183px 0px 0px 75px;padding: 0px;border:none;width: 1162px;overflow: hidden;}

#page_14 #p14dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_14 #p14dimg1 #p14img1 {width:1280px;height:720px;}




#page_15 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_15 #id_1 {border:none;margin: 26px 0px 0px 37px;padding: 0px;border:none;width: 1233px;overflow: hidden;}
#page_15 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_15 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_15 #id_2 #id_2_2 {float:left;border:none;margin: 17px 0px 0px 352px;padding: 0px;border:none;width: 885px;overflow: hidden;}

#page_15 #p15dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_15 #p15dimg1 #p15img1 {width:1280px;height:720px;}




#page_16 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_16 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_16 #id_2 {float:left;border:none;margin: 63px 0px 0px 356px;padding: 0px;border:none;width: 881px;overflow: hidden;}

#page_16 #p16dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_16 #p16dimg1 #p16img1 {width:1280px;height:720px;}




#page_17 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_17 #id_1 {border:none;margin: 31px 0px 0px 36px;padding: 0px;border:none;width: 1244px;overflow: hidden;}
#page_17 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_17 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_17 #id_2 #id_2_2 {float:left;border:none;margin: 95px 0px 0px 129px;padding: 0px;border:none;width: 1108px;overflow: hidden;}

#page_17 #p17dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_17 #p17dimg1 #p17img1 {width:1280px;height:720px;}




#page_18 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_18 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_18 #id_2 {float:left;border:none;margin: 24px 0px 0px 13px;padding: 0px;border:none;width: 1224px;overflow: hidden;}

#page_18 #p18dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_18 #p18dimg1 #p18img1 {width:1280px;height:720px;}

#page_18 #p18inl_img1 {position:relative;width:77px;height:77px;}
#page_18 #p18inl_img2 {position:relative;width:77px;height:77px;}
#page_18 #p18inl_img3 {position:relative;width:77px;height:77px;}
#page_18 #p18inl_img4 {position:relative;width:77px;height:78px;}
#page_18 #p18inl_img5 {position:relative;width:77px;height:77px;}
#page_18 #p18inl_img6 {position:relative;width:77px;height:78px;}



#page_19 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_19 #p19dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_19 #p19dimg1 #p19img1 {width:1280px;height:720px;}

#page_19 #p19inl_img1 {position:relative;width:77px;height:78px;}



#page_20 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_20 #id_1 {border:none;margin: 40px 0px 0px 984px;padding: 0px;border:none;width: 296px;overflow: hidden;}
#page_20 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}

#page_20 #p20dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_20 #p20dimg1 #p20img1 {width:1280px;height:720px;}




#page_21 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_21 #id_1 {border:none;margin: 18px 0px 0px 787px;padding: 0px;border:none;width: 493px;overflow: hidden;}
#page_21 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_21 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_21 #id_2 #id_2_2 {float:left;border:none;margin: 22px 0px 0px 0px;padding: 0px;border:none;width: 1237px;overflow: hidden;}

#page_21 #p21dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_21 #p21dimg1 #p21img1 {width:1280px;height:720px;}




#page_22 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_22 #p22dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_22 #p22dimg1 #p22img1 {width:1280px;height:720px;}




#page_23 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_23 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_23 #id_2 {float:left;border:none;margin: 378px 0px 0px 71px;padding: 0px;border:none;width: 750px;overflow: hidden;}
#page_23 #id_3 {float:left;border:none;margin: 255px 0px 0px 0px;padding: 0px;border:none;width: 384px;overflow: hidden;}

#page_23 #p23dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_23 #p23dimg1 #p23img1 {width:1280px;height:720px;}




#page_24 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_24 #p24dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_24 #p24dimg1 #p24img1 {width:1280px;height:720px;}




#page_25 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_25 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_25 #id_2 {float:left;border:none;margin: 15px 0px 0px 40px;padding: 0px;border:none;width: 1197px;overflow: hidden;}

#page_25 #p25dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_25 #p25dimg1 #p25img1 {width:1280px;height:720px;}




#page_26 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_26 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_26 #id_2 {float:left;border:none;margin: 37px 0px 0px 148px;padding: 0px;border:none;width: 1089px;overflow: hidden;}

#page_26 #p26dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_26 #p26dimg1 #p26img1 {width:1280px;height:720px;}




#page_27 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_27 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_27 #id_2 {float:left;border:none;margin: 10px 0px 0px 42px;padding: 0px;border:none;width: 1160px;overflow: hidden;}

#page_27 #p27dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_27 #p27dimg1 #p27img1 {width:1280px;height:720px;}




#page_28 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_28 #id_1 {border:none;margin: 1px 0px 0px 400px;padding: 0px;border:none;width: 880px;overflow: hidden;}
#page_28 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1264px;overflow: hidden;}
#page_28 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_28 #id_2 #id_2_2 {float:left;border:none;margin: 77px 0px 0px 19px;padding: 0px;border:none;width: 1218px;overflow: hidden;}

#page_28 #p28dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_28 #p28dimg1 #p28img1 {width:1280px;height:720px;}




#page_29 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_29 #id_1 {border:none;margin: 22px 0px 0px 168px;padding: 0px;border:none;width: 1112px;overflow: hidden;}
#page_29 #id_2 {border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 1009px;overflow: hidden;}
#page_29 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_29 #id_2 #id_2_2 {float:left;border:none;margin: 205px 0px 0px 143px;padding: 0px;border:none;width: 839px;overflow: hidden;}

#page_29 #p29dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_29 #p29dimg1 #p29img1 {width:1280px;height:720px;}




#page_30 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}
#page_30 #id_1 {float:left;border:none;margin: 0px 0px 0px 16px;padding: 0px;border:none;width: 27px;overflow: hidden;}
#page_30 #id_2 {float:left;border:none;margin: 30px 0px 0px 48px;padding: 0px;border:none;width: 1189px;overflow: hidden;}

#page_30 #p30dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_30 #p30dimg1 #p30img1 {width:1280px;height:720px;}




#page_31 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_31 #p31dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_31 #p31dimg1 #p31img1 {width:1280px;height:720px;}




#page_32 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1280px;height: 720px;}

#page_32 #p32dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1280px;height:720px;}
#page_32 #p32dimg1 #p32img1 {width:1280px;height:720px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 20px 'Arial';color: #ffffff;line-height: 36px;}
.ft1{font: bold 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft2{font: bold 21px 'Arial';color: #ffffff;line-height: 26px;}
.ft3{font: bold 21px 'Arial';color: #ffffff;line-height: 27px;}
.ft4{font: bold 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft5{font: bold 37px 'Arial';color: #f8f8f8;line-height: 41px;}
.ft6{font: bold 41px 'Arial';color: #ff0000;line-height: 46px;}
.ft7{font: 24px 'Arial';color: #7f7f7f;line-height: 27px;}
.ft8{font: italic bold 43px 'Arial';color: #ff0000;line-height: 53px;}
.ft9{font: 43px 'Arial';color: #ffffff;line-height: 53px;}
.ft10{font: bold 37px 'Arial';color: #e25247;line-height: 51px;}
.ft11{font: 32px 'Arial';color: #ffffff;line-height: 40px;}
.ft12{font: 30px 'Arial';color: #ffffff;line-height: 39px;}
.ft13{font: 24px 'Arial';color: #7f7f7f;line-height: 7px;}
.ft14{font: bold 43px 'Arial';color: #e25247;line-height: 48px;}
.ft15{font: 24px 'Arial';color: #ffffff;line-height: 35px;}
.ft16{font: italic bold 24px 'Arial';color: #ffffff;line-height: 35px;}
.ft17{font: italic bold 27px 'Arial';color: #ffffff;line-height: 38px;}
.ft18{font: 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft19{font: 25px 'Arial';color: #ffffff;margin-left: 10px;line-height: 31px;}
.ft20{font: 25px 'Arial';color: #ffffff;line-height: 31px;}
.ft21{font: 26px 'Arial';color: #ffffff;margin-left: 10px;line-height: 31px;}
.ft22{font: 26px 'Arial';color: #ffffff;line-height: 31px;}
.ft23{font: 25px 'Arial';color: #ffffff;margin-left: 10px;line-height: 33px;}
.ft24{font: 25px 'Arial';color: #ffffff;line-height: 33px;}
.ft25{font: bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft26{font: bold 32px 'Arial';color: #e25247;line-height: 36px;}
.ft27{font: italic bold 37px 'Arial';color: #e25247;line-height: 41px;}
.ft28{font: bold 37px 'Arial';color: #ffffff;line-height: 41px;}
.ft29{font: italic bold 27px 'Arial';color: #ffffff;line-height: 46px;}
.ft30{font: 27px 'Arial';color: #ffffff;line-height: 46px;}
.ft31{font: italic 27px 'Arial';color: #ffffff;line-height: 46px;}
.ft32{font: italic 32px 'Arial';color: #ff0000;line-height: 36px;}
.ft33{font: 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft34{font: 32px 'Arial';color: #ffffff;margin-left: 9px;line-height: 36px;}
.ft35{font: 24px 'Arial';color: #ffffff;line-height: 49px;}
.ft36{font: italic bold 32px 'Arial';color: #ffffff;line-height: 54px;}
.ft37{font: italic bold 24px 'Arial';color: #ffffff;line-height: 49px;}
.ft38{font: italic bold 32px 'Arial';color: #e25247;line-height: 54px;}
.ft39{font: 27px 'Arial';color: #ffffff;margin-left: 8px;line-height: 45px;}
.ft40{font: italic bold 27px 'Arial';color: #ffffff;line-height: 45px;}
.ft41{font: 27px 'Arial';color: #ffffff;line-height: 45px;}
.ft42{font: italic bold 27px 'Arial';color: #ffffff;margin-left: 9px;line-height: 45px;}
.ft43{font: italic 27px 'Arial';color: #ffffff;line-height: 45px;}
.ft44{font: italic bold 27px 'Arial';color: #e25247;line-height: 30px;}
.ft45{font: italic bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft46{font: 27px 'Arial';color: #ffffff;margin-left: 24px;line-height: 38px;}
.ft47{font: 27px 'Arial';color: #ffffff;line-height: 38px;}
.ft48{font: 27px 'Arial';color: #ffffff;margin-left: 24px;line-height: 39px;}
.ft49{font: 27px 'Arial';color: #ffffff;line-height: 39px;}
.ft50{font: italic bold 27px 'Arial';color: #e25247;line-height: 39px;}
.ft51{font: italic bold 27px 'Arial';color: #ffffff;line-height: 39px;}
.ft52{font: italic 27px 'Arial';color: #ffffff;line-height: 39px;}
.ft53{font: italic bold 32px 'Arial';line-height: 36px;}
.ft54{font: italic bold 32px 'Arial';color: #e25247;line-height: 36px;}
.ft55{font: italic bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft56{font: italic bold 32px 'Arial';color: #ffffff;line-height: 53px;}
.ft57{font: 32px 'Arial';color: #ffffff;line-height: 53px;}
.ft58{font: 32px 'Arial';color: #ffffff;margin-left: 18px;line-height: 36px;}
.ft59{font: bold 27px 'Arial';color: #ff0000;line-height: 30px;}
.ft60{font: 27px 'Arial';color: #ffffff;margin-left: 15px;line-height: 30px;}
.ft61{font: 27px 'Arial';color: #ffffff;margin-left: 14px;line-height: 30px;}
.ft62{font: italic bold 27px 'Arial';color: #ff0000;line-height: 30px;}
.ft63{font: 27px 'Arial';color: #ffffff;line-height: 33px;}
.ft64{font: bold 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft65{font: italic 16px 'Arial';color: #ffffff;line-height: 17px;position: relative; bottom: 7px;}
.ft66{font: italic 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft67{font: bold 27px 'Arial';color: #ffffff;margin-left: 13px;line-height: 30px;}
.ft68{font: italic 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft69{font: 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft70{font: bold 32px 'Arial';line-height: 36px;}
.ft71{font: italic bold 32px 'Arial';color: #ff0000;line-height: 36px;}
.ft72{font: italic 27px 'Arial';color: #ffffff;line-height: 30px;}
.ft73{font: bold 24px 'Arial';line-height: 27px;}
.ft74{font: 25px 'Arial';color: #ffffff;line-height: 34px;}
.ft75{font: 27px 'Arial';color: #ffffff;line-height: 35px;}
.ft76{font: italic 17px 'Arial';color: #ffffff;line-height: 31px;}
.ft77{font: italic 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft78{font: 27px 'Arial';color: #ffffff;margin-left: 7px;line-height: 30px;}
.ft79{font: 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft80{font: 26px 'Arial';color: #e25247;line-height: 30px;}
.ft81{font: bold 24px 'Arial';color: #e25247;margin-left: 26px;line-height: 34px;}
.ft82{font: 24px 'Arial';color: #ffffff;line-height: 34px;}
.ft83{font: 27px 'Arial';color: #e25247;line-height: 30px;}
.ft84{font: 26px 'Arial';color: #e25247;margin-left: 27px;line-height: 30px;}
.ft85{font: 26px 'Arial';color: #ffffff;line-height: 30px;}
.ft86{font: 27px 'Arial';color: #e25247;margin-left: 27px;line-height: 30px;}
.ft87{font: bold 27px 'Arial';color: #e25247;line-height: 45px;}
.ft88{font: 27px 'Arial';line-height: 30px;}
.ft89{font: italic bold 27px 'Arial';line-height: 30px;}
.ft90{font: 28px 'Arial';line-height: 34px;}
.ft91{font: 26px 'Arial';line-height: 30px;}
.ft92{font: italic bold 26px 'Arial';line-height: 30px;}
.ft93{font: 26px 'Arial';line-height: 34px;}
.ft94{font: 28px 'Arial';line-height: 31px;}
.ft95{font: italic bold 28px 'Arial';line-height: 31px;}
.ft96{font: 28px 'Arial';line-height: 33px;}
.ft97{font: italic bold 28px 'Arial';line-height: 33px;}
.ft98{font: bold 36px 'Arial';line-height: 41px;}
.ft99{font: bold 39px 'Arial';margin-left: 8px;line-height: 43px;}
.ft100{font: bold 39px 'Arial';line-height: 43px;}
.ft101{font: bold 27px 'Arial';line-height: 30px;}
.ft102{font: bold 24px 'Arial';color: #ee9791;line-height: 27px;}
.ft103{font: italic bold 24px 'Arial';color: #ffffff;line-height: 27px;}
.ft104{font: italic bold 36px 'Arial';color: #ffffff;line-height: 41px;}
.ft105{font: 1px 'Arial';line-height: 1px;}
.ft106{font: italic bold 26px 'Arial';color: #ffffff;line-height: 30px;}
.ft107{font: 24px 'Arial';color: #ee9791;line-height: 27px;}
.ft108{font: 22px 'Arial';color: #ee9791;line-height: 32px;}
.ft109{font: 24px 'Arial';color: #ee9791;line-height: 31px;}
.ft110{font: italic bold 24px 'Arial';line-height: 27px;}
.ft111{font: bold 24px 'Arial';color: #c02a1e;line-height: 27px;}
.ft112{font: bold 18px 'Arial';color: #ffffff;line-height: 20px;}
.ft113{font: 1px 'Arial';line-height: 16px;}
.ft114{font: 1px 'Arial';line-height: 11px;}
.ft115{font: italic bold 18px 'Arial';color: #ffffff;line-height: 20px;}
.ft116{font: 18px 'Arial';color: #ffffff;line-height: 20px;}
.ft117{font: 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft118{font: 1px 'Arial';line-height: 14px;}
.ft119{font: 1px 'Arial';line-height: 8px;}
.ft120{font: 1px 'Arial';line-height: 15px;}
.ft121{font: 1px 'Arial';line-height: 7px;}
.ft122{font: 1px 'Arial';line-height: 19px;}
.ft123{font: bold 22px 'Arial';color: #ffffff;line-height: 25px;}
.ft124{font: bold 21px 'Arial';color: #c02a1e;line-height: 23px;}
.ft125{font: 23px 'Arial';color: #ffffff;line-height: 26px;}
.ft126{font: 29px 'Arial';color: #ffffff;line-height: 41px;}
.ft127{font: bold 24px 'Courier New';color: #ffffff;line-height: 27px;}
.ft128{font: 29px 'Arial';color: #ffffff;line-height: 40px;}
.ft129{font: 1px 'Arial';line-height: 17px;}
.ft130{font: 24px 'Arial';line-height: 27px;}
.ft131{font: italic 27px 'Arial';color: #ffffff;line-height: 33px;}
.ft132{font: 24px 'Arial';color: #ffffff;line-height: 30px;}

.p0{text-align: left;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;text-indent: 50px;}
.p1{text-align: left;padding-left: 115px;margin-top: 48px;margin-bottom: 0px;}
.p2{text-align: center;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: center;padding-left: 35px;padding-right: 34px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: center;padding-left: 4px;padding-right: 5px;margin-top: 1px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 498px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: right;padding-right: 317px;margin-top: 79px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:600px;height:27px;}
.p9{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 71px;padding-right: 171px;margin-top: 0px;margin-bottom: 0px;text-indent: -71px;}
.p11{text-align: left;padding-left: 192px;padding-right: 15px;margin-top: 71px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 236px;margin-top: 85px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 192px;padding-right: 32px;margin-top: 83px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:600px;height:7px;}
.p15{text-align: left;padding-left: 128px;margin-top: 0px;margin-bottom: 0px;text-indent: 3px;}
.p16{text-align: left;padding-left: 128px;margin-top: 88px;margin-bottom: 0px;text-indent: 69px;}
.p17{text-align: left;padding-left: 128px;margin-top: 87px;margin-bottom: 0px;text-indent: 24px;}
.p18{text-align: left;margin-top: 60px;margin-bottom: 0px;text-indent: 86px;}
.p19{text-align: left;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}
.p20{text-align: left;padding-left: 24px;padding-right: 12px;margin-top: 16px;margin-bottom: 0px;text-indent: -24px;}
.p21{text-align: left;padding-left: 24px;margin-top: 19px;margin-bottom: 0px;text-indent: -24px;}
.p22{text-align: justify;padding-left: 24px;padding-right: 57px;margin-top: 16px;margin-bottom: 0px;text-indent: -24px;}
.p23{text-align: left;margin-top: 23px;margin-bottom: 0px;}
.p24{text-align: justify;padding-left: 50px;padding-right: 266px;margin-top: 18px;margin-bottom: 0px;text-indent: 44px;}
.p25{text-align: justify;padding-left: 50px;padding-right: 266px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: left;padding-left: 59px;margin-top: 25px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 695px;margin-top: 4px;margin-bottom: 0px;}
.p28{text-align: justify;padding-left: 462px;margin-top: 2px;margin-bottom: 0px;}
.p29{text-align: justify;padding-left: 594px;margin-top: 8px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 48px;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;text-indent: 86px;}
.p31{text-align: justify;padding-right: 50px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p32{text-align: justify;padding-right: 55px;margin-top: 6px;margin-bottom: 0px;text-indent: 48px;}
.p33{text-align: left;padding-left: 126px;margin-top: 16px;margin-bottom: 0px;}
.p34{text-align: justify;padding-left: 115px;padding-right: 10px;margin-top: 5px;margin-bottom: 0px;text-indent: -36px;}
.p35{text-align: justify;padding-left: 115px;padding-right: 10px;margin-top: 2px;margin-bottom: 0px;text-indent: -36px;}
.p36{text-align: left;padding-left: 191px;margin-top: 0px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 37px;margin-bottom: 0px;}
.p38{text-align: left;margin-top: 79px;margin-bottom: 0px;}
.p39{text-align: left;padding-right: 170px;margin-top: 17px;margin-bottom: 0px;}
.p40{text-align: left;margin-top: 14px;margin-bottom: 0px;}
.p41{text-align: right;padding-right: 132px;margin-top: 0px;margin-bottom: 0px;}
.p42{text-align: left;padding-left: 305px;margin-top: 23px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 130px;margin-top: 31px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 130px;margin-top: 5px;margin-bottom: 0px;}
.p45{text-align: justify;padding-left: 130px;margin-top: 3px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 130px;margin-top: 7px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 130px;margin-top: 33px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 130px;margin-top: 1px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 593px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 260px;margin-top: 9px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 1px;margin-top: 4px;margin-bottom: 0px;}
.p52{text-align: justify;padding-left: 1px;margin-top: 5px;margin-bottom: 0px;}
.p53{text-align: justify;padding-left: 1px;margin-top: 2px;margin-bottom: 0px;}
.p54{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p55{text-align: justify;margin-top: 6px;margin-bottom: 0px;}
.p56{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p57{text-align: justify;padding-right: 10px;margin-top: 2px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p59{text-align: justify;padding-left: 1px;margin-top: 8px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 703px;margin-top: 0px;margin-bottom: 0px;}
.p61{text-align: left;padding-left: 1px;margin-top: 29px;margin-bottom: 0px;}
.p62{text-align: justify;padding-left: 1px;padding-right: 43px;margin-top: 16px;margin-bottom: 0px;}
.p63{text-align: justify;padding-left: 1px;padding-right: 43px;margin-top: 51px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 316px;padding-right: 284px;margin-top: 143px;margin-bottom: 0px;text-indent: 2px;}
.p66{text-align: left;padding-left: 327px;margin-top: 8px;margin-bottom: 0px;}
.p67{text-align: left;padding-left: 309px;margin-top: 2px;margin-bottom: 0px;}
.p68{text-align: left;padding-left: 318px;margin-top: 2px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 270px;margin-top: 6px;margin-bottom: 0px;}
.p70{text-align: center;padding-left: 74px;padding-right: 46px;margin-top: 21px;margin-bottom: 0px;}
.p71{text-align: center;padding-left: 104px;padding-right: 77px;margin-top: 3px;margin-bottom: 0px;}
.p72{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:540px;height:27px;}
.p73{text-align: left;padding-left: 103px;padding-right: 246px;margin-top: 0px;margin-bottom: 0px;text-indent: -103px;}
.p74{text-align: left;padding-left: 26px;padding-right: 268px;margin-top: 54px;margin-bottom: 0px;text-indent: -4px;}
.p75{text-align: left;padding-left: 60px;margin-top: 63px;margin-bottom: 0px;}
.p76{text-align: left;padding-left: 288px;margin-top: 27px;margin-bottom: 0px;}
.p77{text-align: justify;padding-left: 17px;margin-top: 48px;margin-bottom: 0px;}
.p78{text-align: justify;padding-left: 17px;margin-top: 18px;margin-bottom: 0px;}
.p79{text-align: left;padding-left: 253px;margin-top: 31px;margin-bottom: 0px;}
.p80{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:353px;height:27px;}
.p81{text-align: left;padding-left: 36px;margin-top: 0px;margin-bottom: 0px;text-indent: -36px;}
.p82{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:457px;height:27px;}
.p83{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p84{text-align: center;padding-left: 111px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p85{text-align: center;padding-left: 61px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p86{text-align: center;padding-left: 50px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p87{text-align: center;padding-left: 60px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p88{text-align: justify;margin-top: 61px;margin-bottom: 0px;}
.p89{text-align: justify;margin-top: 18px;margin-bottom: 0px;}
.p90{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:483px;height:27px;}
.p91{text-align: left;padding-right: 27px;margin-top: 10px;margin-bottom: 0px;}
.p92{text-align: left;margin-top: 68px;margin-bottom: 0px;}
.p93{text-align: left;padding-right: 30px;margin-top: 10px;margin-bottom: 0px;}
.p94{text-align: left;padding-right: 36px;margin-top: 8px;margin-bottom: 0px;}
.p95{text-align: left;padding-right: 25px;margin-top: 70px;margin-bottom: 0px;}
.p96{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p97{text-align: left;margin-top: 29px;margin-bottom: 0px;}
.p98{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:485px;height:27px;}
.p99{text-align: justify;margin-top: 95px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 598px;margin-top: 0px;margin-bottom: 0px;}
.p101{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p102{text-align: left;margin-top: 13px;margin-bottom: 0px;}
.p103{text-align: left;margin-top: 17px;margin-bottom: 0px;}
.p104{text-align: left;padding-left: 77px;margin-top: 26px;margin-bottom: 0px;}
.p105{text-align: left;padding-left: 122px;margin-top: 5px;margin-bottom: 0px;}
.p106{text-align: left;padding-left: 143px;margin-top: 6px;margin-bottom: 0px;}
.p107{text-align: left;padding-left: 143px;margin-top: 5px;margin-bottom: 0px;}
.p108{text-align: left;padding-left: 77px;margin-top: 5px;margin-bottom: 0px;}
.p109{text-align: left;padding-left: 456px;margin-top: 11px;margin-bottom: 0px;}
.p110{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:511px;height:27px;}
.p111{text-align: left;margin-top: 5px;margin-bottom: 0px;}
.p112{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:464px;height:27px;}
.p113{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:554px;height:27px;}
.p114{text-align: justify;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;}
.p115{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p116{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p117{text-align: center;padding-right: 198px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p118{text-align: center;padding-right: 192px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p119{text-align: justify;padding-left: 24px;margin-top: 0px;margin-bottom: 0px;}
.p120{text-align: justify;padding-left: 24px;margin-top: 4px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 46px;padding-right: 51px;margin-top: 45px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 278px;margin-top: 23px;margin-bottom: 0px;}
.p123{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:547px;height:27px;}
.p124{text-align: left;padding-left: 31px;margin-top: 0px;margin-bottom: 0px;}
.p125{text-align: left;padding-right: 88px;margin-top: 292px;margin-bottom: 0px;}
.p126{text-align: left;padding-left: 550px;margin-top: 15px;margin-bottom: 0px;}
.p127{text-align: left;padding-left: 67px;margin-top: 34px;margin-bottom: 0px;}
.p128{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:494px;height:27px;}
.p129{text-align: left;padding-left: 467px;margin-top: 0px;margin-bottom: 0px;}
.p130{text-align: left;padding-left: 162px;margin-top: 15px;margin-bottom: 0px;}
.p131{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p132{text-align: center;padding-right: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p133{text-align: center;padding-right: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p134{text-align: center;padding-right: 26px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p135{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p136{text-align: center;padding-right: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p137{text-align: center;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p138{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p139{text-align: center;padding-right: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p140{text-align: left;padding-left: 78px;margin-top: 0px;margin-bottom: 0px;}
.p141{text-align: center;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p142{text-align: center;padding-right: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p143{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p144{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p145{text-align: left;padding-left: 65px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p146{text-align: left;padding-left: 71px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p147{text-align: left;padding-left: 69px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p148{text-align: center;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p149{text-align: center;padding-right: 13px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p150{text-align: center;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p151{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p152{text-align: center;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p153{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p154{text-align: center;padding-right: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p155{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p156{text-align: left;padding-left: 16px;padding-right: 180px;margin-top: 19px;margin-bottom: 0px;}
.p157{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:429px;height:27px;}
.p158{text-align: left;padding-left: 122px;padding-right: 171px;margin-top: 170px;margin-bottom: 0px;}
.p159{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:550px;height:27px;}
.p160{text-align: center;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p161{text-align: center;padding-left: 20px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p162{text-align: center;padding-left: 43px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p163{text-align: center;padding-left: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p164{text-align: center;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p165{text-align: center;padding-left: 38px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p166{text-align: left;padding-left: 460px;padding-right: 172px;margin-top: 55px;margin-bottom: 0px;}
.p167{text-align: left;padding-left: 464px;margin-top: 33px;margin-bottom: 0px;}
.p168{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:537px;height:27px;}
.p169{text-align: left;padding-left: 302px;margin-top: 11px;margin-bottom: 0px;}
.p170{text-align: left;margin-top: 0px;margin-bottom: 0px;-webkit-transform: rotate(270deg);-moz-transform: rotate(270deg);filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);direction: rtl;block-progression: lr;width:562px;height:27px;}

.td0{padding: 0px;margin: 0px;width: 117px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 228px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 278px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 188px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 486px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 687px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 0px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 225px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 232px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 254px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 221px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 233px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 475px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 532px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 206px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 939px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 238px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 461px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 229px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 472px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 243px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 207px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 272px;vertical-align: bottom;}

.tr0{height: 44px;}
.tr1{height: 97px;}
.tr2{height: 74px;}
.tr3{height: 39px;}
.tr4{height: 34px;}
.tr5{height: 31px;}
.tr6{height: 32px;}
.tr7{height: 41px;}
.tr8{height: 9px;}
.tr9{height: 20px;}
.tr10{height: 11px;}
.tr11{height: 27px;}
.tr12{height: 16px;}
.tr13{height: 30px;}
.tr14{height: 23px;}
.tr15{height: 45px;}
.tr16{height: 22px;}
.tr17{height: 43px;}
.tr18{height: 21px;}
.tr19{height: 12px;}
.tr20{height: 26px;}
.tr21{height: 14px;}
.tr22{height: 8px;}
.tr23{height: 24px;}
.tr24{height: 47px;}
.tr25{height: 42px;}
.tr26{height: 10px;}
.tr27{height: 15px;}
.tr28{height: 7px;}
.tr29{height: 19px;}
.tr30{height: 25px;}
.tr31{height: 46px;}
.tr32{height: 36px;}
.tr33{height: 40px;}
.tr34{height: 29px;}
.tr35{height: 28px;}
.tr36{height: 33px;}
.tr37{height: 64px;}
.tr38{height: 85px;}
.tr39{height: 69px;}
.tr40{height: 86px;}
.tr41{height: 17px;}
.tr42{height: 53px;}

.t0{width: 811px;margin-left: 289px;font: 24px 'Arial';color: #ffffff;}
.t1{width: 1173px;margin-left: 24px;font: 27px 'Arial';color: #ffffff;}
.t2{width: 1165px;margin-top: 4px;font: bold 18px 'Arial';color: #ffffff;}
.t3{width: 738px;margin-top: 497px;font: bold 22px 'Arial';color: #ffffff;}
.t4{width: 1160px;font: 24px 'Arial';color: #ffffff;}
.t5{width: 839px;font: 24px 'Arial';color: #ffffff;}

